#include "tccToolBox.h"
#include "./ui_tccToolBox.h"

TccToolBox::TccToolBox(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::tccToolBox)
{
    ui->setupUi(this);

    initialize();
}

TccToolBox::~TccToolBox()
{
    delete ui;
}

void TccToolBox::initialize()
{
    ui->toolBox->setCurrentIndex(0);
    ui->treeWidget_page1->expandAll();
    
    connect(ui->toolBox,SIGNAL(currentChanged(int)),this,SLOT(onToolBoxTabChanged(int)));
}

void TccToolBox::onToolBoxTabChanged(int nIndex)
{

}
